/** Shopify CDN: Minification failed

Line 337:0 Expected "}" to go with "{"

**/
.article-template > *:first-child:not(.article-template__hero-container) {
  margin-top: 5rem;
}

@media screen and (min-width: 750px) {
  .article-template > *:first-child:not(.article-template__hero-container) {
    margin-top: calc(5rem + var(--page-width-margin));
  }
}

.article-template__hero-container {
 /* max-width: 130rem; */
  margin: 0 auto;
}

.article-template__hero-small {
  height: 11rem;
}

.article-template__hero-medium {
  height: 22rem;
}

.article-template__hero-large {
  height: 33rem;
}

@media screen and (min-width: 750px) and (max-width: 989px) {
  .article-template__hero-small {
    height: 22rem;
  }

  .article-template__hero-medium {
    height: 44rem;
  }

  .article-template__hero-large {
    height: 66rem;
  }
}

@media screen and (min-width: 990px) {
  .article-template__hero-small {
    height: 27.5rem;
  }

  .article-template__hero-medium {
    height: 55rem;
  }

  .article-template__hero-large {
    height: 82.5rem;
  }
}

.article-template header {
  margin-top: 4.4rem;
  margin-bottom: 2rem;
  line-height: calc(0.8 / var(--font-body-scale));
}

@media screen and (min-width: 750px) {
  .article-template header {
    margin-top: 5rem;
    padding: 0 9rem;
    max-width: var(--page-width);
  }
}

@media screen and (min-width: 990px) {
  .article-template header {
    padding: 0 5rem;
  }
}

.article-template .element-margin-top {
  margin-top: 0rem;
}

.article-template__title {
  margin: 0;
}

.article-template__title:not(:only-child) {
  margin-bottom: 1rem;
}

.article-template__link {
  font-size: 1.4rem;
  display: flex;
  justify-content: space-between;
  /*justify-content: center; 231105*/
  padding: 0 5rem;
  align-items: center;
  text-decoration: none;
  max-width: var(--page-width);
}


.share-line {
    display: flex;
    flex-direction: row;
    width: 100%;
    justify-content: space-between;
}

@media screen and (min-width: 990px) {
.share-line {
  max-width: 78rem;
   
}
}

.article-template__link .icon-wrap {
  display: flex;
  margin-right: 1rem;
  transform: rotate(180deg);
}

.article-template__content {
  margin-top: 3rem;
  margin-bottom: 3rem;
  
  max-width: var(--page-width);
}

 .rte ul {
    margin-left: 1rem;
  }

@media screen and (min-width: 990px) {

.article-template__content p, table, h5, h3, .rte li, .rte ul>li:before {
    max-width: 78rem;
    padding: 0 5rem;
}
 
}

@media screen and (min-width: 750px) {
.article-template__header {
    padding: 0 9rem;
}
}


.share-button__button {
  display: flex;
  min-height: 0rem;
}

.article-template__social-sharing {
  margin-top: 3rem;
  display: flex;
  padding: 0 5rem;
  max-width: var(--page-width);
  justify-content: space-between;
}

.article-template__social-sharing + header,
.article-template__social-sharing + .article-template__content {
  margin-top: 1.5rem;
}

.article-template__comment-wrapper {
  margin-top: 5rem;
  padding: 2.7rem 0;
}

@media screen and (min-width: 750px) {
  .article-template__comment-wrapper {
    margin-top: 6rem;
    padding: 3.6rem 0;
  }
}

.article-template__comment-wrapper h2 {
  margin-top: 0;
}

.article-template__comments {
  margin-bottom: 5rem;
}

@media screen and (min-width: 750px) {
  .article-template__comments {
    margin-bottom: 7rem;
  }
}

.article-template__comments-fields {
  margin-bottom: 4rem;
}

.article-template__comments-comment {
  color: rgba(var(--color-foreground), 0.75);
  background-color: rgb(var(--color-background));
  margin-bottom: 1.5rem;
  padding: 2rem 2rem 1.5rem;
}

@media screen and (min-width: 750px) {
  .article-template__comments-comment {
    padding: 2rem 2.5rem;
  }
}

.article-template__comments-comment p {
  margin: 0 0 1rem;
}

.article-template__comment-fields > * {
  margin-bottom: 3rem;
}

@media screen and (min-width: 750px) {
  .article-template__comment-fields {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    grid-column-gap: 4rem;
  }
}

.article-template__comment-warning {
  margin: 2rem 0 2.5rem;
}

@media screen and (min-width: 990px) {
  .article-template__comments .pagination-wrapper {
    margin: 5rem 0 8rem;
  }
}

.article-template__back:last-child {
  margin-bottom: 3.2rem;
}

.responsive-table {
  width: 100%;
  border-collapse: collapse;
}

.responsive-table td {
  border: none;
  padding: 8px;
  box-sizing: border-box;
}

.rte table {
  word-break: break-word;
  padding: 0 5rem;
}

@media screen and (min-width: 990px) {
.rte table {
    max-width: 78rem;
    padding: 0 5rem;
    border-collapse: unset;
}
  .rte table h5, .rte table p {
    padding: 0;
    font-size: 1.6rem;
    word-wrap: break-word;
  }
  .rte table p {
    padding: 0;
  }
}

.rte table h5 {
  font-size: 1rem;
  margin: 0 auto;
  letter-spacing: 0rem;
}

@media screen and (min-width: 750px) {
.rte table h5 {
  font-size: 1.4rem;
  margin: 0 auto;
}
}

table:not([class]) td, table:not([class]) th {
  padding: 1rem 1rem 1rem 0rem;
}

@media screen and (min-width: 750px)
{
.rte table td {
    padding-left: 0rem;
    padding-right: 1.2rem;
  font-size: 1.6rem;
}

/* Container für das Bild */
.image-container {
  width: 100%; /* Breite des Containers ist 100% der Zelle */
  padding-top: 56.25%; /* Verhältnis für 16:9, berechnet als (Höhe/Breite) * 100% */
  background-size: cover; /* Das Hintergrundbild deckt den gesamten Container ab */
  background-position: center; /* Zentriert das Bild */
  background-repeat: no-repeat; /* Keine Wiederholung des Bildes */
  position: relative; /* Position relativ für absolute Positionierung von Kind-Elementen */
}

@media screen and (min-width: 885px) {
  .image-container {
  width: 70%;
  padding-top: 39.375%;
  }
  
}

/* Media Query für Ansichten unter 750px */
@media (max-width: 750px) {
  .responsive-table,
  .responsive-table tbody,
  .responsive-table tr,
  .responsive-table td {
    display: block;
    width: 100%;
  }

  .image-container {
    /* Padding-Top bleibt unverändert, um das 16:9 Verhältnis zu erhalten */
  }
}





